{
	"success":true,
	"code":"0000000",
	"desc":"成功",
	"timestamp":1556194177743,
	"data":{
		"curCredits":300,
		"heapCredits":400,
		"miningExpend":100,
		"pkExpend":100,
		"machineNickname":"超级登山包超级登山包超级登山包"
	}
}